Subject: Looking for Memorial-type Plant

From: [email-masked] (Andrea Midtmoen Fease)
Date: 22 MAR 95 14:54:55

I have a couple of dearly-departed pets who are buried on our property.
I would like to plant something nearby that is non-invasive, nice to look at
(flowers would be great), doesn't root too deeply and would be ideally a
perennial, as a memorial marker.  We are in Zone 5 (I think), Central 
Massachusetts.

     Any suggestions for such a plant??

					- Andrea 
            				  "[email-masked]"
Kitties:
Bigfoot: DS (O+S)t   G 16. Y L++ W- C*+ I+++ T+ A E- H S+ V- F Q+ P B PA+ PL++
Loki: DS (R+W)t+W C 13. Y L++ W++ C+ I+++ T+ A- E++ H S+ V+ F+ Q+ P B PA+ PL++
Midnight: DM B Y 4. X L W C+ I+++ T+ A+ E- H+ S+ V+ F Q+ P B PA++ PL++
Plus Bunnies, Chickens, Ducks, Turkeys ...